/*--
    Model fragment header
--*/

.wdg-fragment-header {
    
    overflow:hidden;
    padding:22px 0 30px 0;
    }

.wdg-fragment-header h1 {
    float:left;
    background-position:0 0;
    background-repeat:no-repeat;
    padding:16px 0 10px 46px;
    font-size:26px;
    margin:0 0 0 25px;
    }
  
.gallery-frame .wdg-fragment-header h1 {
    background: url('/images/assets/gallery.png') 0 0 no-repeat;
    }



/*--
    Widget Tab nav
--*/

.wdg-tab-nav {
	float:right;
	margin:0;
	padding:12px 0 0 0	
	}

.wdg-tab-nav li.tn-btn {
	display:inline-block;
	float:left;
	margin:0 0 0 15px;
	line-height:1em;
	font-weight:bold;
	color:#333;
	}

.wdg-tab-nav li.tn-btn a {
	background-color:#04ADDF;	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color:#FFF;
	padding:7px 0;
	width:90px;
	text-align:center;
	display:inline-block;
	cursor:pointer;
	}

.wdg-tab-nav li.tn-btn a:hover,
.wdg-tab-nav li.active a {
	background-color:#FFF;
	color:#575a5d;
	text-decoration:none;
	}
	
	
	
/*--
    Basic overlay close styles
--*/    
.wdg-overlay-close {
    display:block;
    position:absolute;
    z-index:1001;
    top: 0;
    right: 0;
    background: url('../images/fancybox/../images/backgrounds/black-opaque-70.png') 0 0 repeat;
    cursor:pointer;
    }

.wdg-overlay-close span {
    text-indent:-4000px;
    display:block;
    height: 50px;
    width: 50px;
    background-image:url('../images/fancybox/../images/backgrounds/modal-controls.png');
    background-repeat:no-repeat;
    background-position:10px -132px;
    }
    

div.model-header ul.dots li a {position:relative;height:8px;width:8px;overflow:hidden}
div.model-header ul.dots li a img {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
    opacity: 1;
    border: none;
    position:absolute;
    left:0;
    }
div.model-header ul.dots li.active a img {
    top:-8px;
    }
	
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../images/fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}


#fancybox-close { position: absolute; top: 8px; right: 8px; width: 14px; height: 15px; padding: 3px; background: #fff url(../images/fancybox/close-p.png) 50% 50% no-repeat; cursor: pointer; z-index: 1103; display: none;  -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../images/fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../images/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../images/fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../images/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../images/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../images/fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

img.loading-image {
	position: absolute; z-index: 9999;
	top: 200px; left: 50%;
	margin: 0 0 0 -45px;
}

div.popup {
	/*width: 100%;*/
	color: #333333; text-align: left;
	background: #ffffff;
}
div.popup div.title {
	padding: 12px 20px;
	background: #e8e5e0;
}
div.popup div.title p { padding: 8px 0 0 0; }
div.popup h2 {
	padding: 0 0 2px 0;
	margin: 0;
	font-size: 18px; line-height: 18px; font-family: Arial, sans-serif; color: #000000;
}
div.popup div.content {
	/*width: 900px;*/
	padding: 0 20px 20px 20px;
}
div.popup div.content:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; * display: inline-block; }
div.popup label {
	display: block; clear: both;
	padding: 12px 0 6px 0;
	color: #7a7a7a; font-size: 14px; font-weight: bold;
}
div.popup table label { padding: 0; color: #333333; }
div.popup ul.actions {
	overflow: hidden;
	width: 100%;
	padding: 20px 0 0 0;
}
div.popup ul.actions li {
	float: right;
	padding: 0 0 0 10px;
}
div.popup ul.actions li button { width: 120px; }
div.popup ul.actions li a.button { width: 100px; }
div.popup table ul.actions { padding: 0; }
div.popup table ul.actions li { float: none; width: 100%; padding: 0 0 6px 0; }
div.popup table ul.actions li:first-child { padding-bottom: 10px; }
div.popup table ul.actions li button {
	width: 170px;
	margin: 0 auto; padding-right: 5px;
	font-size: 11px;
}
div.popup table ul.actions li button span { padding: 5px 0 6px 0; }
div.popup table ul.list {
	padding: 0 0 0 20px;
	text-align: left; font-weight: bold;
	list-style: disc;
}
div.popup table ul.list li { padding: 6px 0 0 0; }
div.popup table ul.list li:first-child { padding: 0; }

div.popup.popup-address ul.actions li {
    margin: 0 12px 0 0;
    width: 120px;
}

div.popup.popup-address ul.actions li button {
    width: 120px;
}


div.popup-object div.content { padding-top: 20px; }
div.popup-object div.image { text-align: center; }
div.popup-object h3 { display: none; padding: 12px 0 0 0; font-size: 16px; }
div.popup-object p { padding: 12px 40px 0 0; }
div.popup-object p.info { margin-top: 12px; font-size: 11px; border-top: #d8d8d8 solid 1px; }
div.popup-object span { font-size: 14px; font-family: Georgia, Arial, sans-serif; }
div.popup-object strong { display: inline-block; padding: 0 40px 0 0; }

div.popup-save input[type=text], div.popup-open input[type=text] {
	float: left;
	width: 368px;
}
div.popup-save input.filled {
	padding-left: 20px;
	font-size: 18px; color: #333333;
	border-color: #ffffff;
}
div.popup-save div.content p, div.popup-open div.content p {
	overflow: hidden;
	width: 100%;
}
div.popup-save div.content p button, div.popup-open div.content p button {
	float: left; position: relative;
	margin: 3px 3px 0 -23px;
}


div.popup-copy div.content { padding-top: 20px; }
div.popup-copy div.left { width: 400px; }
div.popup-copy div.right { padding: 40px 0 0 0; }
div.popup-copy h3 { padding: 0; font-size: 18px; color: #000000; font-weight: normal; }
div.popup-copy p { padding: 12px 0; }


div.popup-table div.content {
	overflow: auto;
	overflow-y: hidden;
	width: 100%;
	padding: 0 0 10px 0;
	scrollbar-arrow-color: #ffffff; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff; scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #ffffff;
	scrollbar-face-color: #575a5d;
}
div.popup-table table { width: 100%; }
div.popup-table table th {
	width: 100px;
	padding: 6px 10px;
	text-align: right;
	white-space: nowrap;
}
div.popup-table table td {
	padding: 6px 10px;
	text-align: center;
}
div.popup-table table.left td { text-align: left; }
div.popup-table table td:nth-child(even) { background: #ebebeb; }
div.popup-table table th span {
	display: block;
	font-weight: normal;
}
div.popup-table table td h3 {
	padding: 16px 0 0 0;
	font-size: 18px;
}
div.popup-table table td p {
	padding: 10px 0 0 0;
	font-size: 12px;
}
div.popup-table table td p span { font-family: Georgia, Arial, sans-serif; }
div.popup-table table td img {
	display: block;
	margin: 6px auto;
}
div.popup-table table td input { display: block; text-align: left; }

div.popup-models div.content { padding: 20px; }
div.popup-models ul {
	clear: both; overflow: hidden;
	width: 100%;
}
div.popup-models ul li {
	float: left; position: relative;
	width: 25%;
}
div.popup-models ul li div.item {
	padding: 10px;
	border: #ffffff solid 1px;
}
div.popup-models ul li:hover div.item {
	position: relative;
	background: #f1f1f1;
	border-color: #ccd9e6;
}
div.popup-models ul li button {
	padding: 0;
	background: none;
	border: 0;
}
div.popup-models ul li h3 {
	padding: 0;
	font-size: 14px; font-family: 'ModernHLight', Arial, sans-serif;
}
div.popup-models ul li p { font-size: 14px; }
div.popup-models ul li p span { font-family: Georgia, Arial, sans-serif; }

div.popup-ignition {padding-bottom: 220px; /*min-height: 680px;*/ background: url(../images/content/popup506-illustration.jpg) 0 100% no-repeat; }
div.popup-ignition div.header { width: 100%; height: 40px; text-align: right; background: url(../images/content/popup-ignition-header.jpg) 0 0 no-repeat; border-bottom: #616161 solid 1px; }
div.popup-ignition div.title { font-size: 12px; color: #6a6d70; background: #eeeeec; padding: 12px; }
div.popup-ignition div.title.light { font-size: 12px; color: #6a6d70; background: #ffffff; border-top: 1px solid #eeeeec; padding: 12px; margin: 0 0 0 -12px; width: 100%; }
.ie7 div.popup-ignition div.title.light { padding: 12px 12px 12px 0; margin: 0 0 0 0; width: auto; }
div.popup-ignition div.title h2 { font-size: 18px; line-height: 18px; color: #6a6d70; font-family: 'ModernHBold', Arial, sans-serif; text-transform: uppercase;}
div.popup-ignition div.title p { padding: 6px 0 0 0; /*letter-spacing: 2px;*/}
div.popup-ignition div.content { width: auto; padding: 12px; background: #ffffff; }
div.popup-ignition fieldset { width: 100%; padding: 0; }
div.popup-ignition fieldset:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; * display: inline-block; }
div.popup-ignition fieldset p { clear: both; padding: 0 0 6px 0; }
div.popup-ignition fieldset.border-below { border-bottom: #efefef solid 1px; margin-bottom: 15px;}
div.popup-ignition .one { clear: none; float: left; padding: 0 0 16px 16px; }
div.popup-ignition label { padding: 0 0 4px 0; color: #333333; font-size: 12px; font-weight: normal; }
div.popup-ignition .one { width: 150px; }
div.popup-ignition fieldset .first { padding-left: 0; }
div.popup-ignition input[type="text"], div.popup-ignition textarea { background: #f8f8f9; border: #c3c4c6 solid 1px; }
div.popup-ignition .one select { width: 150px; padding: 1px; background: #f8f8f9 url(../images/content/popup-ignition-select.gif) 100% 8px no-repeat; border: #c3c4c6 solid 1px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
div.popup-ignition .one input[type="text"] { width: 138px; padding: 2px 5px 2px 5px; }
div.popup-ignition .one a.button, div.p	opup-ignition .one button { width: 150px; }
div.popup-ignition .half { overflow: hidden; }
div.popup-ignition .half input[type="text"] { width: 62px; float: left; margin: 0; }
div.popup-ignition .half select { width: 72px; float: left; margin: 0 4px 0 0; }
div.popup-ignition .half a.button, div.popup-ignition .half button { width: 72px; margin: 0 0 0 4px; float: left; }
div.popup-ignition .half a.button span, div.popup-ignition .half button span { padding: 4px 0 3px 0; * padding: 2px 0; }
div.popup-ignition label select { margin-bottom: -8px; }
div.popup-ignition p.inline { overflow: hidden; }
div.popup-ignition p.inline input { float: left; height: 13px; width: 13px; * position: relative; margin: 4px 0 0 8px; padding: 0; * margin: 4px -28px 0 8px; }
div.popup-ignition p.inline label {
	clear: none; line-height: 19px; height: 19px;
	padding: 0 6px 0 26px; cursor: pointer;
	background: #f8f8f9; border: #c3c4c6 solid 1px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
div.popup-ignition p.below { padding: 19px 0 0 16px; }
div.popup-ignition a.blue, div.popup-ignition button.blue { padding: 0 6px; background: #004275; text-align: center; font-weight: bold; }
div.popup-ignition a.blue span, div.popup-ignition button.blue span { padding: 5px 0 4px 0; * padding: 3px 0 4px 0; }
div.popup-ignition a.blue.forward span, div.popup-ignition button.blue.forward span { background: url(../images/content/popup-ignition-arrow.gif) 100% 50% no-repeat; }
div.popup-ignition ul.actions { padding: 0; }
div.popup-ignition ul.actions li button { width: 142px; }
div.popup-ignition p.mandatory { position: relative; margin: 0 -12px; padding: 10px 12px 0 12px; line-height: 14px; color: #a5a5a5 !important; font-size: 11px; text-align: left; border-top: #efefef solid 1px; }


.popup-size-100 { width: 100% !important; }
.popup-size-420 { width: 420px !important; }
.popup-size-506 { width: 506px; }
.popup-size-576 { width: 576px; }
.popup-size-586 { width: 586px; }
.popup-size-653 { width: 653px; }
.popup-size-662 { width: 662px; }
.popup-size-702 { width: 702px; }
.popup-size-752 { width: 752px; }
.popup-size-788 { width: 788px; }
.popup-size-832 { width: 832px; }
.popup-size-940 { width: 940px; min-height: 300px; }

.modalPopup{ 
	-webkit-box-shadow: 0px 0px 7px #000;
	-moz-box-shadow: 0px 0px 7px #000;
	box-shadow: 0px 0px 7px #000;
}
.modalBackgroundWarning { background: #777777; opacity: 0.7;}

/*Modal Popup*/

#btnClose{ background: none repeat scroll 0 0 #FFFFFF;
	padding: 2px;
	position: absolute;
	right: 15px;
	top: 15px;}
#btnCloseNews{ background: none repeat scroll 0 0 #FFFFFF;
	padding: 2px;
	position: absolute;
	right: 15px;
	top: 15px;}
	
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

div.cservice fieldset {
	padding: 0;
}
div.popup label {
	font-size: 12px;
	padding: 3px 0 6px;
}
